Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libpq5-32bit

PostgreSQL is an advanced object-relational database management system that supports an extended subset of the SQL standard, including transactions, foreign keys, subqueries, triggers, user-defined types and functions. This package provides the client library that most PostgreSQL client program or language bindings are using.

Found 1 sites for libpq5-32bit

Found 22 RPM for libpq5-32bit

PackageSummaryDistributionDownload
libpq5-32bit-9.3.5-3.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for x86_64libpq5-32bit-9.3.5-3.1.x86_64.rpm
libpq5-32bit-9.3.5-1.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE Factory for ppclibpq5-32bit-9.3.5-1.1.ppc64.rpm
libpq5-32bit-9.2.7-4.4.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 updates for x86_64libpq5-32bit-9.2.7-4.4.1.x86_64.rpm
libpq5-32bit-9.2.7-1.12.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for ppc64libpq5-32bit-9.2.7-1.12.1.ppc64.rpm
libpq5-32bit-9.2.7-1.12.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for x86_64libpq5-32bit-9.2.7-1.12.1.x86_64.rpm
libpq5-32bit-9.2.4-4.1.11.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for ppclibpq5-32bit-9.2.4-4.1.11.ppc64.rpm
libpq5-32bit-9.2.4-4.1.3.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 13.1 for x86_64libpq5-32bit-9.2.4-4.1.3.x86_64.rpm
libpq5-32bit-9.2.4-1.8.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for ppc64libpq5-32bit-9.2.4-1.8.1.ppc64.rpm
libpq5-32bit-9.2.4-1.8.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 updates for x86_64libpq5-32bit-9.2.4-1.8.1.x86_64.rpm
libpq5-32bit-9.2.3-1.2.1.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for ppclibpq5-32bit-9.2.3-1.2.1.ppc64.rpm
libpq5-32bit-9.2.3-1.2.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.3 for x86_64libpq5-32bit-9.2.3-1.2.1.x86_64.rpm
libpq5-32bit-9.1.9-20.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.9-20.1.x86_64.rpm
libpq5-32bit-9.1.8-16.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.8-16.1.x86_64.rpm
libpq5-32bit-9.1.7-12.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.7-12.1.x86_64.rpm
libpq5-32bit-9.1.6-8.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.6-8.1.x86_64.rpm
libpq5-32bit-9.1.6-4.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.6-4.1.x86_64.rpm
libpq5-32bit-9.1.5-7.8.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.5-7.8.1.x86_64.rpm
libpq5-32bit-9.1.3-7.4.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 updates for x86_64libpq5-32bit-9.1.3-7.4.1.x86_64.rpm
libpq5-32bit-9.1.1-7.1.4.ppc64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 for ppclibpq5-32bit-9.1.1-7.1.4.ppc64.rpm
libpq5-32bit-9.1.1-7.1.2.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.2 for x86_64libpq5-32bit-9.1.1-7.1.2.x86_64.rpm
libpq5-32bit-9.1.1-3.1.3.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 12.1 for x86_64libpq5-32bit-9.1.1-3.1.3.x86_64.rpm
libpq5-32bit-9.0.3-1.6.1.x86_64.htmlShared Libraries Required for PostgreSQL ClientsOpenSuSE 11.4 for x86_64libpq5-32bit-9.0.3-1.6.1.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet